﻿@charset "utf-8";
body{ padding:0px; margin:0px; font-size:12px; background: url(../images/bg.jpg) repeat-x #e6e6e6; color:#333;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
ul li{ list-style-type:none;}
img { border-style: none; }
a{text-decoration:none;color:#333;}
a:hover{ text-decoration:none; color:#ff6600;}
h1{ color:#fff; font-size:12px; font-weight:bold; padding-left:10px; margin:0; display:block; float:left;line-height:27px;}

h3{ font-size:18px;color:#036; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}
.more{ width:45px; height:28px;line-height:28px; float:right; display:block; font-size:9px; }
.more a{ text-decoration:none;color:#fff;}
.more a:hover{ color:#FF9;}


/* 顶部 */
.topbg{width:1002px; height:306px;background:url(../images/top.jpg) no-repeat; margin:0 auto; padding:0}
.top{ width:1002px; height:81px; margin:0px auto; padding:0px; }
.top .logo{ max-width:286px; max-height:70px; padding:10px 0 0 10px; margin:0px; float:left;}

.top .topright{width:700px;margin:0; padding:0; float:right;height:81px;}
.top .topright .topnav{ width:300px;float:right; text-align:right; margin:0; padding-right:20px; padding-top:15px; }
.top .topright .topnav a{text-decoration:none; color:#ccc;  }
.top .topnav a:hover{text-decoration:underline;color:#fff;}

/* 搜索栏 */
.search{width:207px; height:27px; margin:0px; margin-top:3px; padding:0; float:right; padding-right:10px; padding-top:7px;}
.search input { line-height: 27px; margin: 0px;height: 27px; COLOR: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat; width:176px; height:27px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:28px;height: 27px; background:url(../images/botton.png) no-repeat right center;color: #7e7e7e; float:left;}

/* 导航层 */
.menu{ width:695px; height:34px; line-height:34px; margin:0px; padding:0; float:right;overflow:hidden; padding-top:10px;}
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:96px;height:34px;display:block;line-height:34px;margin:0px; float:left; padding-right:3px; }
.menu ul li.current{background:url(../images/menuhover.jpg) no-repeat}
.menu ul li a{text-decoration:none;color:#333;text-align:center;width:96px;height:34px;display:block; line-height:38px;background:url(../images/menubg.jpg) no-repeat;}
.menu ul li a:hover{text-decoration:none;color:#333;width:96px;height:34px; line-height:38px; background:url(../images/menuhover.jpg) no-repeat;}

/* banner */
.bannercon{ width:1002px; height:225px; margin:0 auto; padding:0;}

/* 首页左侧联系我们 */
.icontact{width:210px; height:206px; margin:0px; padding:0; padding-left:10px; padding-top:5px; float:left;overflow:hidden;}
.icontact h2,.iprolist h2{ width:200px;line-height: 34px;font-size:14px;  height: 34px; color:#000; padding:0; padding-left:8px; margin:0px;font-family:"微软雅黑" }
.icontact h2 span,.iprolist h2 span{line-height: 33px; color:#fff; font-weight: bold; padding-left:3px;}

.ccontent{width:200px; margin:0px auto; padding:0px; padding-left:8px; overflow:hidden; color:#333; background:url(../images/tel.png) no-repeat right top;}
.ccontent ul{ list-style: none; margin:0px; padding: 0px; }
.ccontent ul li{text-align:left;height:24px; line-height:24px; margin:0px; padding: 0px;text-decoration:none; overflow:hidden;}
.banner{ width:762px; height:225px; margin:0px;padding:0; float:right; background:url(../images/banner.jpg) no-repeat; padding-right:5px;}

/* 首页主体定义 */
.mainbg{width:1002px; height:auto; margin:0 auto;padding:0px; background:url(../images/maintop.jpg) no-repeat; }
.main{ width:992px; height:auto; margin:0 auto;padding:0px; background:url(../images/main.jpg) repeat-y;height:1%; overflow:hidden;}

/* 首页左侧公共定义 */
.left{width:226px; height:auto; margin:0px; padding:0px; padding-left:6px; float:left; }

.ititle { height:36px;padding:0px; padding:0; margin:0px; margin-bottom:5px; background:url(../images/ititle.png) no-repeat bottom; }
.ititle h2 {line-height:36px;font-size:14px;  height:36px; color:#000; padding-left:18px;margin:0px; font-family:"微软雅黑"}
.ititle span {line-height: 36px; color: #888; font-weight: normal; padding-left:3px; font-size:10px;}
.ititle B { float: right;line-height: 36px; padding-right:18px; font-size:10px;font-weight: normal}
.ititle B a {line-height: 36px; text-decoration:none;}


/* 首页分类 */
.iprolist{width:225px; height:auto; margin:0; padding:0;float:left;}
.listcontent{height:auto; margin:0px auto; margin-bottom:10px; padding:0px; }
.listcontent ul{ list-style: none; margin:0px auto; padding: 0px; padding-left:8px; padding-right:15px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden;border-bottom:1px dashed #ccc;}
.listcontent ul li a{ text-align:left;height: 30px; line-height: 30px;display:block; text-decoration:none; font-weight:bold; background:url(../images/erji.png) no-repeat left; margin:0px; padding-left:18px;color:#333;overflow:hidden;}
.listcontent ul li a:hover{color:#fff;}
.listcontent ul li ul{margin: 0px; padding: 0px; background:#e5e5e5;}
.listcontent ul li ul li{height: 24px; line-height: 24px; list-style-type:none;display:block;color:#575f6c;  margin:0px; padding-left:10px;}
.listcontent ul li ul li a{ background: url(../images/sanji.png) no-repeat left 4px; text-align:left;height: 24px; line-height: 24px; margin:0px; padding-left:15px; display:inline; text-decoration:none; color:#777; font-weight:normal;overflow:hidden;}
.listcontent ul li ul li a:hover{color:#333;}

/* 友情链接 */
/*友情链接*/
.link_tgb { line-height:30px; width:225px;  background:url(../images/link.png) no-repeat bottom; margin:0px auto; margin-top:5px;height:30px}
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:7px; font-size:13px}
.link_tgb .t1 {color:#333; cursor:pointer; }
.link_tgb .t2 {color: #fff; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:15px; width:210px; margin:0px auto; padding:0;}
.links a {padding-right:10px;}
.links .hidden { display:none;}


/* 首页中间侧 */
.middle{width:500px; height:auto; margin:0px; padding:0px; margin-left:10px; float:left;}

/* 首页中间产品 */
.iproduct{ width:500px; height:auto; margin:0px; padding:0px;  }
/**产品列表**/
.procontent{ width:500px; height:auto; margin:0 auto; margin-top:3px; padding:0;}
#probox{ margin:0px auto; padding:0px; padding-top:10px; font-size:12px; line-height:1.7;height:auto;}
#probox dl {width:104px;text-align:center; float:left; margin:5px 2px 5px 10px; padding:0; }
#probox dt{background:#fff;width:100px; height:100px; border:2px solid #e6e6e6;}
#probox dt:hover{border:2px solid #ff6600;}
#probox dt img{display:block;margin:0 auto; width:100px;}
#probox dd{color:#666;width:100px; height:30px;line-height:30px; padding:0px; margin:0px;}

.desc{ width:690px; height:auto; margin:0px auto;padding:5px 10px; margin-top:10px; line-height:25px; border:2px solid #eee;}

.title { height:30px;padding:0px; padding-left:20px; margin:0px;  background:url(../images/title.jpg) no-repeat 10px 10px; border-bottom:1px dashed #666; }
.title h2 {line-height: 30px;font-size:14px;  height: 30px; color:#333; padding-left:5px; margin:0px; float:left }
.title span {line-height: 30px; color:#666; font-weight: normal; padding-left:3px;}
.title B { float: right;line-height: 30px; margin:0; padding:0; padding-right:10px; font-size:10px;font-weight: normal}
.title B a {line-height: 30px; text-decoration:none; color:#333;}




/**首页公司简介**/
.iabout{width:500px; height:auto; margin:0px; padding:0; float:left;overflow:hidden;}
.abcontent{ width:480px; height: auto; margin:0 auto;padding:5px 10px; line-height:24px; }
.iabout img{padding:2px; border:1px solid #ccc; margin:0px; margin-right:10px; padding:0; margin-top:15px;}

/* 首页右侧 */
.right{width:235px; height:auto;margin:0px; padding:0px; float:right;}

/* 滚动产品推荐 */
.protuijian{width:225px; height:auto; margin:0px; padding:0px;}
.protuicon{ margin:14px auto; width:205px;height:150px; padding:0; overflow:hidden; }

/* 首页新闻 */
.inews{width:225px; height:auto; margin:0; padding:0; float:left;overflow:hidden;}
.newscontent{margin:0 auto; margin:0px 10px; margin-top:10px; padding:0px;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:28px; width:auto; height:28px;border-bottom:1px dotted #ccc;}
.newscontent li a{background:url(../images/square.jpg) no-repeat 8px 9px;padding-left:20px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#666;}



/* foot */
.foot{width:1002px; height:142px; margin:0px auto;padding:0; color:#666; text-align:center;background:url(../images/foot.jpg) no-repeat; }
.foot .footnav{width:1000px;height:20px; line-height:20px; margin:0px; padding:0; padding-top:40px; color:#fff;  float:right;}
.foot .footnav a{ color:#fff;}

.foot .contact{width:1000px;height:20px; line-height:20px; margin:0px auto; padding-top:15px;float:right;}
.foot .copyright{width:1000px;height:28px; line-height:28px; margin:0px auto; padding:0px; float:right;}



/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#999;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 内页right */
.nright{width:730px; height:auto; margin:0px; padding:0px;color:#666; float:right; overflow:hidden; margin-right:15px;}

/* 右侧内页公司简介层 */
.content{width:710px; height:auto; margin:10px auto; padding:0; color:#666;line-height:26px;}

/*网站子页面留言*/
.content table{ margin:15px 0; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;height:18px;font-size:12px}
.content textarea{background:#f9f9f9;border:1px groove #ccc;font-size:12px;resize:none}
.content .submit{width:116px; height:31px; margin:0; padding:0; background: url(../images/7.jpg) no-repeat; color:#666; margin-right:8px; border:0; padding-right:20px;}
.content .reset{ width:116px; height:31px; margin:0; padding:0; background: url(../images/6.jpg) no-repeat; color:#666; border:0; padding-right:20px;}

/*分页*/
.page {text-align:center; margin:0px auto; margin-top:10px; padding:0px; width:500px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#F90; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; max-width:700px; height: 32px; line-height:32px; color:#333; float:right;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}


/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:710px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#ccc; font-size:12px; font-weight:bold;color:#333; text-align:center;float:left}
.link { width:725px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:680px; height:auto; min-height:25px; margin:0px; padding:0 15px; float:left;}


.location{  height:32px; line-height:32px; text-align:right; padding-right:20px; color:#666; float:right; }

.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }



